.doacao img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.doacao .container{
    grid-column: 1/-1;
    grid-template-columns: 1fr;
    padding: 0;
}
.doacao .content{
   display: grid;
   grid-template-columns: 1fr 1200px 1fr;
   grid-template-rows: 250px 400px auto 400px;
   grid-auto-rows: auto;
   grid-gap: 30px;
   background: #fff;
   color: #1e1e1e;
}
.doacao .chamada{
    padding-top: 50px;
    text-align: center;
    grid-column: 2;
}
.doacao .chamada h3{
    font-size: 4rem;
    font-weight: 600!important;
}
.doacao .chamada span{
    display: block;
    padding: 10px 150px;
}
.doacao .hero{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 350px 50px;
    justify-content: center;
    align-items: center;
    justify-items: center;
}
.doacao .full-width{
    grid-column: 1 / -1;
 }
.doacao .mural{
    grid-column: 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: minmax(300px, auto);
    grid-gap: 10px;
}
.doacao .item{
    text-align: center;
    background: #04BE61;
    padding: 30px 15px;
    color: #fff;
}
.doacao .item:nth-child(2){
    background: #F2BA33;
}
.doacao .item:nth-child(3){
    background: #1B69B7;
}
.doacao .item h3{
    font-weight: 600;
    font-size: 1.5rem;
}
.doacao .item.img{
    padding: 0;
}
.doacao .item.citacao{
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
    color: #000;
    background: transparent;
}
.doacao .btn-doacao{
    display: block;
    background: #1B69B7;
    color: #fff!important;
    padding: 15px 20px;
    box-sizing: border-box;
    border-radius: 5px;
    grid-row: 2;
    grid-column: 1;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    width: 300px;
    box-shadow: 1px 2px 5px rgba(0,0,0, .1), 1px 2px 5px rgba(0,0,0, .1);
    transition: all .5s;
}
.doacao .btn-doacao:hover{
    background: #F2BA33;
}

@media(max-width: 800px) {
    .doacao img{
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .doacao .container{
        grid-column: 1;
        padding: 20px
    }
    .doacao .content{
       grid-template-columns: 1fr;
       grid-template-rows: 250px 400px auto 400px;
       grid-auto-rows: auto;
       grid-gap: 15px;
    }
    .doacao .chamada{
        padding-top: 20px;
        text-align: center;
        grid-column: 1;
    }
    .doacao .chamada h3{
        font-size: 2rem;
        font-weight: 600!important;
    }
    .doacao .chamada span{
        display: block;
        padding: 10px;
        font-size: .875rem;
    }
    .doacao .hero{
        display: grid;
        grid-template-columns: 1fr;
    }
    .doacao .full-width{
        grid-column: 1;
     }
    .doacao .mural{
        grid-column: 1;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-gap: 10px;
    }
    .doacao .item h3{
        font-size: 1.5rem;
    }
    .doacao .item.citacao{
        font-size: 1.5rem;
    }
}